<?xml version="1.0" encoding="utf-16"?>
<Items>
	<Item id="15" descScan="检测是否开启安全卫士自动升级" descSafe="检测是否开启安全卫士自动升级" descDanger="未开启自动升级，可能会受到最新木马威胁" btnTextDanger="开 启"  btnTextSafe="已开启" safeIntro="    开启360安全卫士的自动升级功能，可以保证您获得最新的木马防护能力，建议您保持开启。" dangerIntro="    开启360安全卫士的自动升级功能，可以保证您获得最新的木马防护能力，建议立即开启。" score="3" progress="1" canIgnore="1" level="2" FixSilent="1" NoUI="1"/>
	
	<Item id="7" descScan="检测是否安装杀毒软件" descSafe="" descDanger="未安装杀毒软件，电脑正面临病毒威胁" btnTextDanger="安 装" btnTextSafe=""  safeIntro="    安装杀毒软件可以保证您的计算机获得更好的防护。" dangerIntro="    安装杀毒软件可以保证您的计算机获得最好的防护，建议您及时安装。" score="1" progress="2" canIgnore="1" level="1" dll1="Modules\AVCheck.dll"/>
	
	<Item id="8" descScan="检测杀毒软件病毒库是否过期" descSafe="检测杀毒软件病毒库是否过期" descDanger="杀毒软件病毒库过期，无法及时查杀最新的病毒" btnTextDanger="详 情" btnTextSafe="未过期" safeIntro="    杀毒软件病毒库过期会导致病毒防护能力下降。建议您定期升级。"  dangerIntro="    杀毒软件病毒库过期会导致病毒防护能力下降。建议您立即升级，或者选择其他杀毒软件。" score="1" progress="2" canIgnore="1" level="1" dll1="Modules\AVCheck.dll"/>

	<Item id="6" descScan="检测最近是否进行木马扫描" descSafe="检测最近是否进行木马扫描" descDanger="超过N天没有进行木马扫描，电脑可能存在风险" btnTextDanger="扫 描" btnTextSafe="已经扫描" safeIntro="    全盘木马扫描会扫描整个硬盘，彻底清理非活动木马和木马残留，建议您定期扫描。" dangerIntro="    全盘木马扫描会扫描整个硬盘，彻底清理非活动木马和木马残留，建议您立即扫描。" score="1" progress="1" canIgnore="1" level="2"/>
	
	<Item id="39" descScan="检测360安全防护中心是否开机自动启动" descSafe="检测360安全防护中心是否开机自动启动" descDanger="安全防护中心没有开机启动，无法抵御木马入侵" btnTextDanger="开 启"  btnTextSafe="已开启" safeIntro="    开启此项后，360安全防护中心可以在开机后自动保护电脑，防止木马和恶意软件破坏电脑。 " dangerIntro="    360安全防护中心没有开机自动运行,不能自动保护您电脑，木马和恶意软件随时都可能破坏电脑，请立即开启。" score="5" progress="1"  canIgnore="1" FixSilent="1" level="1" NoUI="1"/>

	<Item id="35" descScan="检测是否开启主动防御服务" descSafe="检测是否开启主动防御服务" descDanger="未开启主动防御，无法全面保护您电脑安全" btnTextDanger="开 启" btnTextSafe="已开启" safeIntro="    360安全卫士的核心服务，提供实时保护、文件变化监控、智能扫描加速等功能，请保持开启。" dangerIntro="    360安全卫士的核心服务，提供实时保护、文件变化监控、智能扫描加速等功能，建议立即开启。" score="0" progress="1"  canIgnore="1" level="2" FixSilent="1"/>

	<Item id="550" descScan="检测是否开启网购保镖" descSafe="检测是否开启网购保镖" descDanger="网购保镖未开启" btnTextDanger="开 启" btnTextSafe="已开启" safeIntro="    网购保镖可以有效的保护您在网上的交易安全，请一直保持开启状态" dangerIntro="    网购保镖可以有效的保护您在网上的交易安全，建议您立即开启。" score="2" progress="1"  canIgnore="1" level="1" FixSilent="1"/>

</Items>



